//
//  Location+CoreDataClass.swift
//  Locations
//
//  Created by Javier Cicchelli on 12/04/2023.
//  Copyright © 2023 Röck+Cöde. All rights reserved.
//
//

import Foundation
import CoreData

@objc(Location)
public class Location: NSManagedObject {
    convenience init(context: NSManagedObjectContext) {
        self.init(
            entity: .entity(forEntityName: "Location", in: context)!,
            insertInto: context
        )
    }
}
